"IDS_LANGUAGE=TUR"
"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=SaveAsRTF"
"IDS_ABOUT_VERSION=Acrobat RTF Olarak Kaydet Eklentisi Sürüm 7.0"
"IDS_MENU_ABOUT=Acrobat  &RTF Olarak Kaydet..."
"IDS_ABOUT_COPYRIGHT=(c) Telif Hakkı 2002-2006, Adobe Systems Incorporated.\nTüm hakları saklıdır."
"IDS_ABOUT_LEGAL=&Yasal"
"IDS_ABOUT_CREDITS=&Katkıda Bulunanlar"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_MENU_HELP=Acrobat &RTF Olarak Kaydet özelliği kullanılıyor"
"IDS_ALL_FILES=Tüm Dosyalar"
"IDS_OKAY=Tamam"
"IDS_BUTTON_OKAY=Tamam"
"IDS_ABOUT_DESCRIPTION=PDF'yi çeşitli formatlara dışa aktarma filtresi:\r\n"
"IDS_ABOUT_DESCRIPTION2=Adobe Acrobat'ta: DocX (Word), RTF, XlsX (Excel), HTML, Metin, vb.\r\n"
"IDS_ABOUT_DESCRIPTION3=Adobe Acrobat Reader'da: Metin."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Yükleme işlemi için gereken eklentiler: PDDom\r\n"
"IDS_ABOUT_DEPENDENCIES2=Tam işlevsellik için gereken eklentiler: MakeAccessible, ImageConversion, Escript"
"IDS_FORMAT_DESC_RTF=Zengin Metin Biçimi"
"IDS_FORMAT_DESC_DOC=Word 97-2003 Belgesi"
"IDS_FORMAT_DESC_DOCX=Word Belgesi"
"IDS_FORMAT_DESC_XLSX=Excel Çalışma Sayfası"
"IDS_FORMAT_DESC_XLSML=XML Elektronik Tablosu 2003"
"IDS_FORMAT_DESC_HTML=HTML"
"IDS_FORMAT_DESC_PPTX=PowerPoint Sunumu"
"IDS_FORMAT_DESC_CSV=Virgülle Ayrılan Değerler"
"IDS_EXPORT_SELECTION=Seçimi Farklı Olarak Dışa Aktar"
"IDS_UNTITLED_FILENAME=Başlıksız"
"IDS_FORMAT_DESC_OEMTEXT=Metin"
"IDS_CANT_CONVERT_PORTFOLIO=PDF portföyleri belirtilen formatta kaydedilemiyor."
"IDS_CANT_CONVERT_XFAFORM=XFA formları içeren PDF dosyaları belirtilen formatta kaydedilemez."
"IDS_SAVE_HTML_ONLINE_QUESTION=HTML'ye dışa aktarmak, bir çevrimiçi hesaba doğrudan kaydederken korunmayan destek dosyaları gibi birden çok dosya oluşturabilir. Yine de devam etmek istiyor musunuz?"
"IDS_FILE_IN_USE=Belirtilen dosya üzerine yazılamadı. Kullanımda olabilir."
"IDS_FILE_DIRTY_WITH_SAVEDIALOG=Bu dosyada, dosyanın gerekli formata düzgün bir şekilde dışa aktarılmasını engelleyecek değişiklikler yapıldı. Devam etmeden önce dosyanın tam olarak kaydedilmesi gerekir."
"IDS_FILE_DIRTY_SANS_SAVEDIALOG=Bu dosyada, dosyanın gerekli formata düzgün bir şekilde dışa aktarılmasını engelleyecek değişiklikler yapıldı. Lütfen öncelikle Dosya menüsünün altında bulunan \"Farklı Kaydet\" seçeneğini kullanarak dosyayı PDF halinde tam olarak kaydedin."
"IDS_INSUFFICIENT_PERM=Belgenin bu işlem için yeterli izni yok."
"IDS_DONT_OVERWRITE=Kaydetmedi. Kaydın varolan dosyanın üzerine yapılması gerekiyor."
"IDS_SAVE_FAILED=Farklı Kaydet bu belgeyi işleyemedi. Dosya oluşturulamadı."
"IDS_SAVE_SPREAD_NOTABLE=Bu belgede tablo bulmak için Farklı Kaydet gerçekleştirilemedi. Dosya oluşturulamadı."
"IDS_USE_MA_QUESTION=Bu belge Etiketli PDF değildir. Farklı Kaydet, Erişilebilir Kıl hizmetini kullanarak etiket oluşturabilir. Devam etmek ister misiniz? "
"IDS_NEEDS_TAGGED_DOC=Bu belge Etiketli PDF değildir. Lütfen Farklı Kaydet tercihlerinizi etiketsiz belgeler için etiket oluşturacak şekilde ayarlayın. "
"IDS_MA_FAILED=Farklı Kaydet etiketsiz belge için etiket oluşturamadı."
"IDS_INVALID_DECIMALSYMBOL=Geçersiz ondalık sembolü"
"IDS_INVALID_THOUSANDSSEPARATOR=Geçersiz binlik basamak ayırıcı"
"IDS_NUMERIC_STRINGS_SAME_ERROR=Ondalık sembolü ve binlik basamak ayırıcı farklı olmalıdır."
"IDS_REPORT_OUTPUT=Çıktı: "
"IDS_COPYSEL_CLIPBOARD=Panoya Kopyalanıyor"
"IDS_PROGRESS_LOADING_ENGINE=Dışa aktarma motoru başlatılıyor"
"IDS_PROGRESS_STAGE_PREPROCESSING=Dışa aktarma için dosyanın ön işlemesi yapılıyor"
"IDS_PROGRESS_STAGE_CONVERTING=Belge yeniden oluşturuluyor"
"IDS_PROGRESS_STAGE_WRITING=Dosya içerikleri yazılıyor"
"IDS_RES_72=72 dpi"
"IDS_RES_96=96 dpi"
"IDS_RES_150=150 dpi"
"IDS_RES_300=300 dpi"
"IDS_RES_600=600 dpi"
"IDS_RES_GUESS=Otomatik Belirle"
"IDS_RES_NO_DOWNSAMPLE=Altörnekleme yok"
"IDS_CSP_GUESS=Otomatik belirle"
"IDS_CSP_GRAY=Gri Tonlama"
"IDS_CSP_COLOR=Renk"
"IDS_VAL_TRUE=Doğru"
"IDS_VAL_FALSE=Yanlış"
"IDS_INCLUDE_COMMENTS=Açıklamaları dahil et"
"IDS_INCLUDE_IMAGES=Görüntüleri dahil et"
"IDS_INCLUDE_BOOKMARKS=Yer imlerini dahil et"
"IDS_INCLUDE_FORMS=Formları dahil et"
"IDS_INCLUDE_TOC=İçindekiler bölümünü dahil et"
"IDS_INCLUDE_ARTIFACTS=Dışlayıcıları dahil et"
"IDS_RETAIN_PAGEBREAKS=Sayfa sonlarını koru"
"IDS_USE_MAKEACCESSIBLE=Etiketsiz dosyalar için etiket oluştur"
"IDS_RETAIN_COLUMNS=Sütunları Koru"
"IDS_RETAIN_PAGELAYOUT=Sayfa Boyutunu ve Kenar Boşluğunu Koru"
"IDS_IMG_FORMAT=Görüntü çıktı formatı"
"IDS_COLORSPACE=Görüntü renk uzayı"
"IDS_CHANGE_RESOLUTION=Görüntü çözünürlüğünü değiştir"
"IDS_RESOLUTION=Görüntü çözünürlüğünü altörnekle"
"IDS_IMG_JPEG=JPEG"
"IDS_IMG_PNG=PNG"
"IDS_CHECKING_STRUCTURE=Etiketleme kontrol ediliyor"
"IDS_CHECKING_TAGS_ON=Etiketler kontrol ediliyor "
"IDS_PAGE_N_OF_PAGES=sayfa %d / %d"
"IDS_SAVING_PAGE=Kaydediliyor "
"IDS_FINISHED_SAVING=Kaydetme işlemi tamamlandı"
"IDS_COPY_WITH_FORMATTING=&Formatlamayla Birlikte Kopyala"
"IDS_PAGE_LAYOUT=Sayfa mizanpajı"
"IDS_LAYOUT_FLOW=Kayan Metin"
"IDS_LAYOUT_RETAIN=Sayfa Mizanpajını Koru"
"IDS_REBUILD_TAGS=Belge zaten etiketliyse mizanpajı en iyileştirmek için etiketleri yeniden oluştur"
"IDS_RUNOCR_ONIMAGEONLYPAGE=Gerekirse OCR çalıştır"
"IDS_HTMLOUTPUTTYPE_OPTION=Çıktı Modu"
"IDS_HTMLOUTPUTTYPE_SINGLEHTML=Tekli HTML Sayfası"
"IDS_HTMLOUTPUTTYPE_MULTIPLEHTML=Çoklu HTML Sayfaları"
"IDS_SPLITHTMLPAGES_BY=Şunu Kullanarak Böl:"
"IDS_SPLITHTMLPAGES_DOCHEADINGS=Algılanan Belge Başlıkları"
"IDS_SPLITHTMLPAGES_DOCBOOKMARKS=Belge Yer İmleri"
"IDS_NAVPANE_OPTION=Gezinme Çerçeveleri"
"IDS_INCLUDEDOCHEADING_NAVPANE=Belge Başlıkları"
"IDS_INCLUDEDOCBOOKMARK_NAVPANE=Belge Yer İmleri"
"IDS_NAVPANE_NONE=Yok"
"IDS_INCLUDEDOCHEADINGANDBOOKMARK_NAVPANE=Belge Başlıkları ve Yer İmleri"
"IDS_DETECTREMOVE_HF=Üst ve Alt Bilgileri Algıla ve Kaldır"
"IDS_OVERRIDE_NUMERIC_SETTINGS=Sayısal Ayarları Geçersiz Kıl"
"IDS_NUMERIC_SETTINGS_DECIMALSYMBOL=Ondalık Sembolü"
"IDS_NUMERIC_SETTINGS_THOUSANDSSEPARATOR=Binlik Basamak Ayırıcı"
"IDS_CREATE_WORKSHEET_SETTINGS=Çalışma Sayfası Oluştur"
"IDS_WORKSHEET_FOR_EACH_PAGE_SETTINGS=Her sayfa için ayrı"
"IDS_WORKSHEET_FOR_EACH_TABLE_SETTINGS=Her tablo için ayrı"
"IDS_WORKSHEET_FOR_WHOLE_DOCUMENT_SETTINGS=Tüm belge için tek"
"IDS_HTMLNAV_PAGES=Sayfalar"
"IDS_HTMLNAV_BOOKMARKS=Yer İmleri"
"IDS_HTMLNAV_HEADINGS=Başlıklar"
"IDS_HTMLNAV_CONTENTS=İçerik"
"IDS_HTMLNAV_NEXT=Sonraki"
"IDS_HTMLNAV_PREVIOUS=Önceki"
"IDS_SAVEASTEXT_MENU=Metni farklı kay&det..."
"IDS_FORMAT_ACCTEXT=Metin (Erişilebilir)"
"IDS_QUICKCHECK_READER_MENU=Erişilebilirlik &Hızlı Kontrolü"
"IDS_QUICKCHECK_MENU=&Hızlı Kontrol"
"IDS_ACCCHECK_MENU_TEXT=Erişilebilirlik"
"IDS_QUICKCHECK_PROTECTED=Bu belgenin güvenlik ayarları ekran okuyucularının erişimini engelliyor."
"IDS_QUICKCHECK_NOFONTS_READER=Bu belge metin içermiyor gibi görünüyor. Taranmış bir görüntü olabilir."
"IDS_QUICKCHECK_NOFONTS=Bu belge metin içermiyor gibi görünüyor. Taranmış görüntüyse, metni otomatik olarak eklemek için Belge > OCR Kullanarak Metni Tanı komutunu kullanabilirsiniz."
"IDS_QUICKCHECK_NOSTRUCT=Bu belge yapılandırılmamış, bu yüzden okuma düzeni yanlış olabilir. Okuma Tercihleri masasını kullanarak farklı okuma düzenlerini deneyin."
"IDS_QUICKCHECK_UNTAGGED=Bu belge mantıksal yapıya sahip; ancak etiketli PDF değil. Bazı erişilebilirlik bilgileri eksik olabilir."
"IDS_QUICKCHECK_OK_READER=Bu hızlı kontrolde herhangi bir  erişilebilirlik problemi tespit edilmedi."
"IDS_QUICKCHECK_OK=Bu hızlı kontrolde herhangi bir  erişilebilirlik problemi tespit edilmedi. Daha kapsamlı bir kontrol için Tam Kontrol komutunu seçin."
"IDS_ErrFail=Başarısız"
"IDS_ErrASRaise=Adobe Acrobat Hatası"
"IDS_ErrMemory=İç Bellek Atama Hatası."
"IDS_ErrFile=Dosya Hatası.."
"IDS_ErrInternal=Beklenmeyen İç Hata Oluştu."
"IDS_ErrUnknown=Bilinmeyen hata"
"IDS_ErrParameter=İç hata: İşlev parametresi yanlış bir değer aldı. "
"IDS_ErrCosDocCreate=CosDoc oluşturmaya çalışırken beklenmeyen iç hata oluştu. "
"IDS_FILE_COLON=Dosya: "
"IDS_Line=Satır %dNUM%"
"RTF_SETTINGS_DLG_TITLE=RTF Ayarları Olarak Kaydet"
"DOC_SETTINGS_DLG_TITLE=DOC Ayarları Olarak Kaydet"
"DOCX_SETTINGS_DLG_TITLE=DOCX Ayarları Olarak Kaydet"
"XLSX_SETTINGS_DLG_TITLE=XLSX Ayarları Olarak Kaydet"
"XLSML_SETTINGS_DLG_TITLE=XML Ayarları Olarak Kaydet"
"HTML_SETTINGS_DLG_TITLE=HTML Ayarları Olarak Kaydet"
"PPTX_SETTINGS_DLG_TITLE=PPTX Ayarları Olarak Kaydet"
"$$$/ControlsStrings/OK=Tamam"
"$$$/ControlsStrings/Cancel=İptal"
"$$$/Dialogs/Settings/CommentGroup=Açıklama Ayarları"
"$$$/Dialogs/Settings/IncludeComments=&Yorumları Dahil Et"
"$$$/Dialogs/Settings/LayoutGroup=Mizanpaj Ayarları"
"$$$/Dialogs/Settings/RetainColumns=Sü&tunları Koru"
"$$$/Dialogs/Settings/RetainPageLayout=&Sayfa Mizanpajını Koru"
"$$$/Dialogs/Settings/FlowingText=&Kayan Metni Koru"
"$$$/Dialogs/Settings/OCRGroup=Metin Tanıma Ayarları"
"$$$/Dialogs/Settings/ExcelWorkbookSettings=Excel Çalışma Kitabı Ayarları"
"$$$/Dialogs/Settings/SheetPerPage=Her Sa&yfa için Çalışma Kitabı Oluştur"
"$$$/Dialogs/Settings/SheetPerTable=Her Ta&blo için Çalışma Kitabı Oluştur"
"$$$/Dialogs/Settings/SheetPerDocument=Bel&ge için Tek Çalışma Kitabı Oluştur"
"$$$/Dialogs/Settings/TagGroup=Etiket Kalitesi Ayarları"
"$$$/Dialogs/Settings/ReTag=&Belge zaten etiketliyse mizanpajı en iyileştirmek için etiketleri yeniden oluştur"
"$$$/Dialogs/Settings/UnTaggedGroup=Gelişmiş Ayarlar"
"$$$/Dialogs/Settings/UseMakeAccessible=Belgeye etiketler ekle"
"$$$/Dialogs/Settings/ContentGroup=İçerik Ayarları"
"$$$/Dialogs/Settings/ImageGroup=Görüntü Ayarları"
"$$$/Dialogs/Settings/IncludeImages=&Görüntüleri Dahil Et"
"$$$/Dialogs/Settings/OutputFormat=Çıktı &Formatı:"
"$$$/Dialogs/Settings/JPG=&JPG"
"$$$/Dialogs/Settings/PNG=&PNG"
"$$$/Dialogs/Settings/Colorspace=Renk &Uzayı Kullan:"
"$$$/Dialogs/Settings/Resolution=Al&t örnekle:"
"$$$/Dialogs/Settings/ChangeRes=&Çözünürlüğü Değiştir"
"$$$/Dialogs/Settings/DeterAuto=Otomatik Belirle"
"$$$/Dialogs/Settings/NoDownSample=Altörnekleme Yok"
"$$$/Dialogs/Settings/FileAndNavigationGroup=Dosya ve Gezinme Bölmesi Ayarları"
"$$$/Dialogs/Settings/SingleHtmlCreate=&Tekli HTML Sayfası"
"$$$/Dialogs/Settings/MultipleHtmlCreate=&Çoklu HTML Sayfaları"
"$$$/Dialogs/Settings/MultipleHtmlSplitByHeadings=Belge &Başlıklarına Göre Böl"
"$$$/Dialogs/Settings/MultipleHtmlSplitByBookmarks=Belge &Yer İmlerine Göre Böl"
"$$$/Dialogs/Settings/NavPaneIncludeHeadings=&Başlıklara göre Gezinme Çerçevesi ekle"
"$$$/Dialogs/Settings/NavPaneIncludeBookmarks=&Yer İmlerine göre Gezinme Çerçevesi ekle"
"$$$/Dialogs/Settings/DetectAndRemoveHeaderFooter=Üst ve Alt bilgileri Algıla ve &Kaldır"
"$$$/Dialogs/Settings/NumericGroup=Sayısal Ayarlar"
"$$$/Dialogs/Settings/RegionalSeparators=Ondalık ve binlik basamak ayırıcıları bölgesel ayarları kullanarak a&lgıla"
"$$$/Dialogs/Settings/OverrideSeparators=Aşağıdakileri ondalık ve binlik basamak ayırıcıları olarak k&abul et"
"$$$/Dialogs/Settings/DecimalSymbol=&Ondalık Sembolü"
"$$$/Dialogs/Settings/ThousandsSeparator=Binlik Basamak Ay&ırıcı"
"$$$/Dialogs/Settings/Defaults=&Varsayılanları Geri Yükle"
"$$$/Dialogs/Settings/RunOCR=Gerekirse metni t&anı"
"$$$/Dialogs/Settings/OCRSetLang=&Dil Ayarla"
"$$$/QuickCheck/Title=Hızlı Erişilebilirlik Kontrolü"
"$$$/QuickCheck/Results=Sonuçlar"
"$$$/QuickCheck/Intro=Hızlı Erişilebilirlik Kontrolü tamamlandı:"
